/* FORM
***********************************/
.form-submit .btn-default,
.form-submit .btn-default:hover, 
.form-submit .btn-default:focus, 
.form-submit .btn-default:active {
    color: #fff;
}

/* INVENTORY LIST ELEMENT
***********************************/
.inventory-list-template-1b300bfdaece492e81af1013ea3a1a4c div.inventory-details {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    row-gap: 6px;
    column-gap: 12px;
    font-size: 14px;
}

@media (min-width: 1400px) {
.inventory-list-template-1b300bfdaece492e81af1013ea3a1a4c .element-type-inventorylistdata {
    min-height: 156px;
}
}

@media (min-width: 1200px) {
    .inv-grid .element-type-inventorylisttitle .vehicle-label {
        min-height: auto;
    }
}
@media (min-width: 1400px) {
    .inv-grid .element-type-inventorylisttitle .vehicle-label {
        min-height: auto;
    }
.inv-grid div.inventory-details {
    min-height: 48px;
}
}

.element-container-0:has(.element-type-inventorylisttitle) {
    padding: 10px 15px;
}

.view-all-inventory a.btn.btn-default {
    max-width: max-content;
}
.inventory-list-row a.btn-default:hover, 
.inventory-list-row a.btn-default:active, 
.inventory-list-row a.btn-default:focus {
    color: #fff;
}

/* HERO SECTION
***********************************/
.hero-section:before {
    content: none;
}

.hero-section {
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed;
    min-height: 700px;
}

@media (min-width: 768px) {
    .hero-section a.quicklinkbutton, .ghost-bttn a.quicklinkbutton {
        max-width: none;
    }
}


div.vehicle-description {
    color: #454141 !important;
}